select {
  width: 100%;
  min-width: 50%;
}

.select2 {
  width: 100% !important;
}

#parts_table th,
#parts_table td {
  max-width: 15%;
}

#parts_table input {
  width: 75%;
}

#services_table th,
#services_table td {
  max-width: 15%;
}

#services_table input {
  width: 75%;
}

#fullcalendar {
  min-height: 450px;
}

#fullcalendar .fc-time-grid-container {
  min-height: 350px;
}

#top-logo {
  max-width:250px;
}
@media (max-width: 960px) {
  .uk-table th,
  .uk-table td {
    text-align: center;
  }
}

/* Buttons fix  */
body .uk-button-primary:focus, body .uk-button-primary:hover, body .uk-button:focus, body .uk-button:hover{
  color:white;
  border-color:transparent;
}
.uk-button-default{
  border-color:transparent;
}
.js-upload:hover .uk-button{
  top: 2px;
  background: #00a1c5;
  -webkit-box-shadow: 0 3px #39717f;
  box-shadow: 0 3px #39717f;
}
.js-upload:active .uk-button{
  top: 5px;
  -webkit-box-shadow: 0 1px #39717f;
  box-shadow: 0 1px #39717f;
}

/* Modal style */js-upload
.sb-modal {
  font-family: Montserrat;
}

.sb-modal h2{
  background: #4c4c4c;
  text-align: center;
  font-weight: 600;
  color: white;
  margin: -31px;
  padding: 28px;
  margin-bottom: 10px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
}
.sb-modal .uk-modal-body{
  border-radius: 15px;
  background: #f4f8f9;
}
.sb-modal textarea{
  resize: vertical;
  min-height:150px;
}

.admin-content h2 .uk-icon{
  color: #2194b1;
}
/*Select 2 style */
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow{
  height:40px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height:40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b, .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
  border-color:#00a1c5 transparent transparent transparent;
}